## wmforkplop 0.9.3

=== debian/changelog ===
wmforkplop (0.9.3-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control:
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
    + Bump Standards-Version to 4.5.0.
    + Replace removed ttf-dejavu font dependency with new name
      fonts-dejavu. (Closes: #861191)
    + Migrate from cdbs to debhelper compat v13.
      This helps to run dh-autoreconf for new architectures.
      (Closes: #765271)
  * debian/patches: Add patch to stop font search under /usr/X11R6
    and /usr/share/fonts/ttf. The --help output is also updated
    accordingly.
  * debian/compat: Removed, useless.
  * debian/source/format: Use "3.0 (quilt)" format.

 -- Boyuan Yang <byang@debian.org>  Mon, 01 Jun 2020 20:27:48 -0400

wmforkplop (0.9.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch Makefile.in directly and drop automake1.9 build
    dependency. (Closes: #724445)

 -- Eric Dorland <eric@debian.org>  Sun, 02 Mar 2014 02:41:58 -0500

wmforkplop (0.9.3-2) unstable; urgency=low

  * debian/control:
    + Drop ttf-bitstream-verra from Depends (Closes: #461297)
    + Depend on ttf-dejavu
    + Add Homepage header and replace XS-Vcs with Vcs
    + Bump up Standards-Version to 3.7.3
  * Add patches/dejavu.diff to add DejaVu font into wmforkplop's font
    search list
  * Remove README file from /usr/share/wmforkplop
  * Update wmforkplop manpage.

 -- Varun Hiremath <varun@debian.org>  Fri, 18 Jan 2008 10:47:36 +0530

wmforkplop (0.9.3-1) unstable; urgency=low

  * New upstream release: Fixes the "wrong process name" bug (Closes: #398526)
  * debian/control: Build-Depend on automake1.9
  * debian/rules: Use automake-1.9

 -- Varun Hiremath <varunhiremath@gmail.com>  Fri,  1 Dec 2006 20:37:14 +0530

wmforkplop (0.9.2-3) unstable; urgency=low

  * Add watch file
  * Change Homepage in debian/control
  * Add XS-X-Vcs-Svn header in debian/control

 -- Varun Hiremath <varunhiremath@gmail.com>  Wed, 15 Nov 2006 01:09:08 +0530

wmforkplop (0.9.2-2) unstable; urgency=low

  [ Varun Hiremath ]
  * converted to CDBS

  [ Torsten Werner ]
  * add Depends: ttf-bitstream-vera
  * remove Vera.* from upstream tarball because of license issues
  * use quilt for managing upstream patches

 -- Torsten Werner <twerner@debian.org>  Thu, 31 Aug 2006 21:56:27 +0200

wmforkplop (0.9.2-1) unstable; urgency=low

  [ Varun Hiremath ]
  * Initial release (Closes: #360334)
  * upgraded to Debian Policy 3.7.2
  * tuned Build-Depends

  [ Torsten Werner ]
  * add more Build-Depends
  * add myself to Uploaders

 -- Torsten Werner <twerner@debian.org>  Thu, 31 Aug 2006 20:16:10 +0530
