=== debian/watch ===
version=3
http://hules.free.fr/wmforkplop/ wmforkplop-(.*)\.tar.* debian uupdate
